/* ==========================================================================
   Base
   ========================================================================== */
#page {background:#fff;-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.17);-moz-box-shadow: 0 0 3px 0 rgba(0,0,0,0.17);box-shadow: 0 0 3px 0 rgba(0,0,0,0.17);border-radius:5px;}
body {background:url('../img/background.jpg') no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-color:#b2d9fa;font-family:Open Sans,sans-serif;font-size:14px;line-height:1.42857143;color:#555;padding:50px 0;}
a {color:#204bce;}
a:hover{color:#204bce;}
b,strong{color:#204bce;font-weight:600;}
.blue{color:#204bce;}
.red{color:#ff0000;}
.green{color:#12af00;}
.bullets,.content-info .menu,.widget_archive ul{padding:0;list-style:none;list-style-image:none;}
.bullets li,.content-info .menu li,.widget_archive ul li,.sidebar .menu li{background:url(../img/bullets.png) left top no-repeat;padding:0 0 5px 24px;height:100%!important;}
.bullets li.nobullet,.content-info .menu li.nobullet,.sidebar .menu li.nobullet{background:none!important}
.nomargin{ margin:0!important}
ol.roman{list-style-type: upper-roman;}
ol.roman li{padding:5px 0;}
ol.roman li a{color:#555;}
ol.roman li a:hover{color:#204bce;}
/* =============================================================================
   Header
   ========================================================================== */
.header.clearfix{background:url('../img/header.png') no-repeat top center;padding:15px 0}
#logo {font-size:11px;text-align:center;text-transform:uppercase;margin:45px 0 0}
#logo h1{font-size:38px;margin:10px 0 0}
#logo p{margin:0 0 2px;}
#seal img {float: right;}
.social_block ul{list-style:none;margin:5px auto 0;padding:0;display:inline-block;}
.social_block ul li{float:left;margin:0 3px}
.fa-google-plus:before{color:#000000;font-size:18px;}
.fa-facebook-f:before, .fa-facebook:before{color:#3c5a9a;font-size:18px;}
.fa-youtube:before{color:#d34539;font-size:18px;}
.fa-twitter:before{color:#22a5e0;font-size:18px;}
#breadcrumbs{padding:10px 20px;}

/* ==========================================================================
   Maps
   ========================================================================== */
h1#firstHeading {font-size:14px;line-height:12px;margin:0}
#map {text-align:left;font-size:11px;line-height:12px;margin:0;}

/* =============================================================================
   Navigation
   ========================================================================== */
.widget_nav_menu .menu-home{display:none}

/* =============================================================================
   Headings
   ========================================================================== */
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {font-family: 'Open Sans';font-weight: 600;color:#204bce;}

/* =============================================================================
   Welcome
   ========================================================================== */
.welcome{background:#f2f5fa;padding:20px 15px 20px}
.welcome .page-header{border:none;padding-bottom:0;text-align:center}
.welcome .page-header h1{color:#555;margin-top:0;}
.welcome .page-header h1 strong{color:#204bce;text-transform:uppercase}

/* ==========================================================================
   Content
   ========================================================================== */
.entry-title{ margin-bottom:0 !important}
p.date{margin:0 0 10px!important;font-size:11px}
.latestnews{list-style:none;margin:0;padding:0}
.tdheader td{background-color:#204bce;color:#fff;}
.tdheader td strong{color:#fff;}
/* ==========================================================================
   Gallery
   ========================================================================== */
#wpsimplegallery,#wpsimplegalleryalbum{margin:0;padding:0;}
#wpsimplegallery li{list-style:none;padding:0;float:left;margin:5px 6px 10px 0;}
#wpsimplegallery li a{outline:none;}
#wpsimplegallery li img,#wpsimplegalleryalbum li img{padding:5px;display:block;margin:0 auto 10px auto;border:1px solid #ddd;}
.gallery_detail_box{float:none!important;text-align:center;}
#wpsimplegalleryalbum li{list-style:none;margin-bottom:25px;}


/* ==========================================================================
   Sidebar
   ========================================================================== */
.sidebar a { color:#555 }
.sidebar h3{ margin-bottom: 20px;font-size:16px; }
.sidebar .widget{margin: 15px 0;border-radius: 4px;border:1px solid #ddd;}
.sidebar .widget h3{background:#204bce;padding:10px 15px;border-top-right-radius:3px;border-top-left-radius:3px;margin:0 0 20px;color:#fff;}
.sidebar .textwidget{padding:0 10px 20px;}
.sidebar .menu,.widget_archive ul{padding:0 10px;list-style:none;list-style-image:none;}
/* ==========================================================================
   Footer
   ========================================================================== */
.content-info { background:#f2f5fa;font-size:13px;margin:25px 0 0; }
.content-info a{ color:#555 }
.content-info h3{ padding-bottom: 10px; }
.glyphicon{color:#204bce; font-size:18px}
#footer-middle{ padding:10px;}
#footer-bottom{ background:#204bce;color:#fff;font-size:12px;padding:10px 15px;}
#footer-bottom a {font-size:12px;color: #fff;}
#footer-bottom ul {margin:0!important;}
#footer-bottom li {float:left;}
#footer-bottom li a{padding:0 3px}
#footer-bottom .caret{display:none}
#footer-bottom b,#footer-bottom strong{color:#fff;}
.contactinfo{ list-style:none;padding: 0;}
.contactinfo li{ padding: 5px 0;}
.contactinfo li.info_email{font-size:12px;}
.contactinfo .glyphicon{top: 5px;}
#topcontrol{display:block;height:35px;background:url(../img/top.png) no-repeat;width:35px;z-index:999;}
.top{height:35px;width:35px}
/* ==========================================================================
   Pagination
   ========================================================================== */
.wp-pagenavi{margin:20px 0 0;text-align:center;}
.wp-pagenavi a, .wp-pagenavi span{border:1px solid #204bce;background-color:#204bce;color:#fff;}
.wp-pagenavi span.current{background-color:transparent;border:none;color:#204bce;}
.wp-pagenavi a:hover{border:1px solid #0AFF08;background-color:#0AFF08;color:#1dc21c;}
/*
Make the Facebook Like box responsive (fluid width)
*/
.content-info #likebox-wrapper {margin-top: 20px;}
#likebox-wrapper iframe {
  width: 100% !important;
}
/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */
.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left;margin:5px 5px 5px 0 }
.alignright { float: right;margin:5px 0 5px 5px  }
figure.alignnone { margin-left: 0; margin-right: 0; }
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 992px) {
	#logo h1{font-size:30px;}
}
@media only screen and (max-width: 991px) {
.navbar-default .navbar-nav .dropdown-menu {
  position: static;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: block!important;
	width: 100%;
  border: none;
float: none;
  border-radius: 0;
opacity:1!important;
  -webkit-box-shadow:none;
  box-shadow: none
}
}
@media (max-width: 760px) {
	#logo h1{font-size:28px;}
}
@media (max-width: 716px) {
	#logo {margin: 0;}
}
@media only screen and (max-width: 600px) {
	#logo {margin: 25px 0 0;}
	#logo h1{font-size:22px;}
}
@media only screen and (max-width: 480px) {
	#logo {margin:0;}
	#logo h1{font-size:34px;}
	.header.clearfix {
  background: none transparent;
}
}
@media only screen and (max-width: 320px) {
	#logo h1{font-size:22px;margin:10px 0 5px}
}